GIT-PSYKOREBASE(1)

NAME
git-psykorebase - Rebase a branch with a merge commit

SYNOPSIS
git-psykorebase <target_branch> [<feature_branch>] [--no-ff]
git-psykorebase --continue

DESCRIPTION
Rebase the feature_branch on top of the target_branch, the feature_branch defaults to the current one.

OPTIONS
--no-ff Force a commit message even if there are no conflicts.

--continue Continue the rebase after conflicts have been resolved.

EXAMPLES
Rebase current branch on top of master:

    $ git psykorebase master --no-ff

Handle conflicts:

    $ git add README.md

Continue rebase:

    $ git psykorebase --continue

AUTHOR
Written by Rémy Hubscher <hubscher.remy@gmail.com>

Based on Benoît Bryon <benoit@marmelune.net> implementation in Python.

REPORTING BUGS
<https://github.com/tj/git-extras/issues>

SEE ALSO
<https://github.com/tj/git-extras>

<https://github.com/benoitbryon/psykorebase>